@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/pp/policy_tit_bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}
.privacy_policy{
    width: 60%;
    margin: 0 auto;
    padding-bottom: 10%;
    font-size: 14px;
}
.beginning{
    margin-bottom: 30px;
}
        .privacy_policy dl dt{
            font-weight: bold;
            margin-bottom: 10px;
        }
        .privacy_policy dl dd{
            margin-bottom: 20px;
        }
        .privacy_policy ul{
            margin-bottom: 10px;
        }
.privacy_policy ul li{
    list-style-type: disc;
    margin-left: 20px;
    
}
        .privacy_policy address{
            font-style: normal;
        }
        .privacy_policy address{
            margin-top: 10px;
        }
        .privacy_policy address p{
            margin:0;
        }





@media screen and (max-width: 1400px) {
   .contents_top,.privacy_policy{
        width: 80%;
    }
}
@media screen and (max-width: 1050px) {

    .privacy_policy{
        width: 90%;
    }

    
}
@media screen and (max-width: 780px) {
    .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}

   

}



@media screen and (max-width: 440px) {


}
@media screen and (max-width: 419px) {





}
    
    
    
    
    
    
    
    
    
    
    
    